@charset "utf-8";


/*PC・タブレット・スマホ共通設定
---------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #333;	
	font-family:"メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	font-size: 14px;	
	line-height: 2;		
	background: #f0f9fe;	
	-webkit-text-size-adjust: none;
	background: #f0f9fe url(../images/mainimg_s.jpg) no-repeat center top;	/*古いブラウザ用*/
	background: #f0f9fe url(../images/mainimg.jpg) no-repeat right top/1366px;	
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;}
a img:hover {opacity: 0.7;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;	
	-webkit-transition: 0.5s;	
	transition: 0.5s;	
	text-decoration: none;
}
a:hover {
	color: #EC5C07;			
	text-decoration: none;	
}
/*コンテナー
---------------------------------------------------------------------------*/
#container {
	width: 980px;	
	margin: 0 auto;
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	padding: 2% 0 0 0;	
	overflow: hidden;
}
/*ロゴ画像*/
header #logo {
	float: left;	
	width: 100%;	
	margin:5% 0 0 0;	
}

/*グローバルメニューの設定*/
#menubar {
	clear: both;
	width: 100%;
	overflow:hidden;
	background: transparent;	
	padding:1.5% 1%;
	margin:2% 0 0 0.5%;
}
#menubar li {
	float: left;
	width:22%;
	background: #29abe2;	
	border: 5px solid #fff;	
	-webkit-box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.2);	
	box-shadow:1px 1px 0px 1px rgba(0,0,0,0.2) ;
	border-radius:25px;
	text-align: center;	
	margin-right: 1.5%;
	padding:0.7% 0;
	line-height: 2;
	font-size: 110%;
}
#menubar li.current {
	background:#0071bc;
}
#menubar li:last-child {
	margin-right:0;
}
#menubar a {
	display: block;
	text-decoration: none;
	color: #fff;	
}
#menubar a:hover {
	opacity: 0.7;
}

/*スマホ用メニューを表示させない*/
#menubar-s {
	display: none;
}


/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	overflow: hidden;
	padding-top: 40px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 70%;
	padding:1%;
}
/*１カラム時のmainコンテンツ*/
.c1 #main {
	float: none;
	width: 100%;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #FFF;		
	padding: 5px 15px;	
	background: #8cc63f;	
}
/*mainコンテンツのh2タグの１文字目への設定*/
#main h2::first-letter {
	border-left: 3px solid #fff;
	padding-left: 10px;	
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	background: #FFF;	/*背景色*/
	padding: 4px 15px;	/*上下、左右への余白*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	border-radius: 3px;	/*角丸のサイズ*/
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	
	width: 22%;	
	padding: 2%;
	margin:1% 0 0 1.5%;
	background:#fff;
	-webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 3px 2px rgba(0,0,0,0.2);	
}
/*１カラム時のsubコンテンツ*/
.c1 #sub {
	display: none;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	padding-bottom: 10px;
}


/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/

#sub ul.submenu {
	margin-bottom: 20px;	/*メニューブロックの下に空けるスペース*/
}

#sub ul{
	padding:0 1% 0 2%;
	margin-bottom: 15%;
	height: auto;
	overflow: auto;
}
#sub li {
	padding: 6% 0% 5% 6%;
	border-bottom: 1px solid #754c24;
	background:url("../images/sub_li_img.gif") left center no-repeat;
	background-size: 8%;
	line-height: 1.2;
}
#sub li:first-child {
	border-top: 1px solid #754c24;
}
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 2px 10px;	
	color: #44080c;
	font-size: 120%;
	font-weight:bold;	
}
#sub ul.submenu li a:hover {
	color: #fd6e09;
}
#kensaku{
	float: left;	
	width: 22%;	
	padding: 1% 2%;
	margin:-2.5% 0 0 1.5%;
	background:#fff;
	-webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 3px 2px rgba(0,0,0,0.2);	
}
#kensaku input.right_all{
	background:#0071BC;
	color:#fff;
}
.submenu_li_f{
	display: none;
}
#sub .submenu_f h2{
	background:#0071BC;
	text-align: center;
	line-height: 1.4;
	padding:3% 0 ;
	margin:2% 2% 1% 2% ;
	-webkit-box-shadow::1px 2px 1px 1px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 1px 1px rgba(0,0,0,0.2);	
}
#sub .submenu_f h2 a{
	color:#fff;
	text-decoration: none;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	padding:10% 0 0 0 ;
	margin:0 0 0 0;
	clear: both;
	background: url(../images/footerimg.png) no-repeat center top/1920px;	
	color: #fff;	
	font-size: 90%;	
	height:100%;
	font-weight: bold;
}
footer a {
	text-decoration: none;
	color: #333;
}
footer a:hover {
	text-decoration: underline;
	color: #6a3008;
}

#footermenuBox {
	width: 100%;	
	padding:2% 0 2.5% 0;
	margin:0 0 0 0;
	background: url(../images/footerbar.png) repeat-x left top;	
}

#footermenu {
	color: #333;
	width: 70%;	/*幅*/
	margin: 0 auto 0 auto;
	overflow: hidden;
	padding: 0 0 0 0;
}

#footermenu ul {
	float: left;	
	width: 23%;	
	padding:0 0 0 0;
}

#footermenu ul:first-child{
	width: 40%;	
	padding:0 1% 0 6%;
	margin:0 5% 0 0;
	border-right:1px solid #333;
}
#footermenu ul:last-child{
	margin:0 0 0 4%;
	width: 20%;	
}
#footermenu ul li.title{
	font-size: 130%;
}


/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	color:#333;
	clear: both;
	text-align: center;
	background: transparent;
	padding:1% 0 1% 0;
	font-size: 100%;
	}
#copyright a {
	color:#333;
	text-decoration: none;
	font-size: 100%;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new{
	padding: 2%;
	background:#fff;
	-webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 3px 2px rgba(0,0,0,0.2);
	margin: -5% 0 2% 0;
}
#new ul{
	padding:0 1% 0 2%;
	margin-bottom: 15px;
	height: 300px;
	overflow: auto;
}
#new li {
	padding: 0.5% 1% 0 1%;
	margin-left: 2%;
	border-bottom: 1px solid #754c24;
	list-style:url("../images/new_li_img.gif") outside;
}
#facebook{
	padding: 2%;
	margin: 1% 2% 2%;
	/*width: 52%;*/
	/*float: left;*/
	background:#fff;
	-webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 1px 1px rgba(0,0,0,0.2);	
}
#facebook .f_contents{
	margin: 0 auto;	
}



#greeting{
	padding: 2%;
	margin: 1% 0 2% 0 ;
	/*width: 38%;*/
	/*float: left;*/
	background:#fff;
	-webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 3px 2px rgba(0,0,0,0.2);
}
#greeting h3{
	border-top: 0;
	border-right: 0;
	border-left: 3px solid #8cc63f;
	border-radius: 0;
	padding: 0 0 0 8px;
}
#greeting .g_message{
	line-height:1.83;
}
#greeting .greeting_box img{
	width: 25%;
	margin-right: 10px;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	margin: 0;
}
#pagetop a {
	color: #FFF;		
	font-size: 20px;
	font-weight: bold;
	background: #0071bc;	
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	border-radius: 30px;	
	width: 50px;
	line-height: 50px;
}
#pagetop a:hover {
	background-color: #999;	
	color: #FFF;			
}

/*その他
---------------------------------------------------------------------------*/
.clear {clear: both;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}



/*画面幅800px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	background: #f0f9fe url(../images/mainimg_s.jpg) no-repeat center top/120%;
}
#new li {

	margin-left: 4%;
}
#sub {
	width: 100%;
	margin:0;
	padding: 0;
	box-shadow:none;
	background:transparent;
}

#sub ul{
	width: 100%;	
	padding:0;
	clear: none;
}
#sub li {
	padding:0 5%;
	margin:1% 0 2% 0;
	border-top: 1px solid #bfa05f;
	border-left: 1px solid #bfa05f;
	border-right: 2px solid #754c24;
	border-bottom: 2px solid #754c24;
	width:38.5%;
	float:left;
	background:none #fff;
	text-align: center;
	-webkit-box-shadow: 2px 2px 0px 2px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 3px 2px rgba(0,0,0,0.2);	
}
#sub li:first-child {
	border-top: 1px solid #bfa05f;
	margin:1% 0 2% 0;
}
#sub li:nth-child(odd){
	margin:1% 2% 2% 0;
}
#sub ul.submenu li a {
	font-size: 110%;
	font-weight:bold;	
}
#kensaku{
	display: none;
}
#sub li.submenu_li_f{
	display: block;
	background:#0071BC;
	text-align: center;
	-webkit-box-shadow::1px 2px 1px 1px rgba(0,0,0,0.2);	
	box-shadow:1px 2px 1px 1px rgba(0,0,0,0.2);	
	border:1px solid #0071BC;
}

.submenu_f{
	display: none;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	background: url(../images/footerimg.png) transparent no-repeat center top/100%;	
}

#footermenu {
	display: none;	
}
/*コンテナー
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 10px;
}

/*ヘッダー
---------------------------------------------------------------------------*/
/*トップページのヘッダーブロック*/
header {
	padding: 0 0 25%;	
}

/*メインメニュー
---------------------------------------------------------------------------*/

#menubar-s {
	display: block;
	padding:0;
	margin: -20% 0 3% 0;
}
#menubar-s li {
	width: 46.5%;
	float: left;
	background: #29abe2;	
	border-radius:20px;
	border: 3px solid #fff;	
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);	
	box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2) ;
	text-align: center;	
	padding:0.5% 0;
	margin:1.5% 0 0 1.5%;
}
#menubar-s li.current {
	background:#0071bc;
}
#menubar-s a {
	display: block;
	text-decoration: none;
	color: #fff;	
	padding: 1% 0;		
}

#menubar {
	display: none;
}


/*コンテンツ（左右ブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	padding-top: 0;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: none;
	width: auto;
}
#sub {
	width: 98%;
	margin:0 0 0 1%;
}
/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2 {
	margin-top: 4%;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub {
	display: none;
}
#facebook{
	display: none;
}
#greeting{
	display: none;
}
}

/*画面幅480px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:480px){
#sub {
	width:100%;
}
#sub li {
	width:87.5%;
	float:none;
}


}
